﻿/* ML: This is CSS that isn't avail in Finn master, so anything additional CSS needed, I'm putting in here */

form {
    margin-block-end: 0;
}

.hero.hero-short .blurb {
    padding: 30px calc(50% - 570px);
}
.hero.hero-short {
    min-height: 150px;
}


#btnFilterMobile {
    display: none !important;
    width: unset;
}

@media (min-width: 0em) and (max-width: 48em) {
    .content {
        padding: 0.5rem;
    }
    .hero.hero-short {
        min-height: 100px;
    }
    .hero.hero-short .blurb {
        padding: 15px calc(50% - 570px);
    }
    .page-wrap .hero .blurb h1 {
        font-size: 32px;
        padding: 0 10px;
    }

    #btnFilterMobile {
        display: inline-block !important;
    }

    #divFilterMobile {
        display: none;
    }
}

.highlighted-column [type="checkbox"] + label,
.highlighted-column [type="checkbox"]:checked + label {
    font-family: "Geogrotesque Cond W01 Regular", "Rubik-Light", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
    font-size: 16px !important;
}
.highlighted-column [type="checkbox"]:checked + label {
    font-weight: bold;
}

.blocker {
    z-index:200;
}

.avatar img {
    border-radius:50%;
}
.avatar.leaderboard a:first-child:after {
    bottom: 25px;
}

.page-wrap .site-header > div.join .button:after {
    content: '';
    position: absolute;
    right: 12px;
    top: 12px;
    width: 14px;
    height: 19px;
    font-size: 17px;
    background: url(/images/join-icon.svg) center center no-repeat;
    background-size: contain;
    transform: rotate(0deg);
}


.content-with-right-details .button:hover, .button.light-blue:hover {
    background-color: #f2f3f5;
    border: 1px solid rgba(66, 80, 114, .8);
    color: #868789 !important;
    text-decoration: none !important
}

/*.content-with-callouts .content p {
    font-size: 16px;
}*/

.membership-form ul.error li {
    color: red;
}

.button.cart:after, input[type=button].cart:after, .button.download:after, input[type=button].download:after {
    content: none;
}
.membership-form div.half {
    float: left;
    width: 50%;
    padding-right: 20px;
    clear: none;
}
/*.membership-form div {
    padding: 0 20px 9px 0;
    width: 100%;
    clear: both;
}*/
.membership-form div.half input {
    min-width: 1px;
    width: 100%;
}
@media (max-width: 48em) and (min-width: 0em) {
    .membership-form div.half {
        width: 100%;
        padding-right: 0;
    }
}

.padding-small td {
    padding-bottom:2px;
}

.pairs span {
    font-size: 16px;
}

.select-wrapper {
    position: relative;
}

.select-wrapper:before {
    content: '\f078';
    font-family: FontAwesome;
    color: #868789;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 2px;
    pointer-events: none;
    border-left: 1px solid #868789;
    z-index: 2;
    padding: 12px 12px 0 12px;
    height: 25px;
    font-size: 12px;
}
.button.light-blue, input[type=button].light-blue {
    font-weight: 400;
}

.section-level-up .button.small.light:hover,
.section-level-up .button.small.light:active,
.section-level-up .button.small.light:focus/*,
.button:hover,
.button:active,
.button:focus*/ {
    background: #f2f3f5;
    color: #868789 !important;
}
.section-level-up {
    z-index: 0;
}
.titles td:first-child a {
    font-weight: 400;
}

.titles td a {
    text-decoration: none;
}

.table-row td {
    vertical-align: top;
}

.titles {
    border-left: 1px solid #cbccd0;
    border-right: 1px solid #cbccd0;
    width: 100%;
}

.titles td, .titles th {
    border-left: none;
    max-width: 600px;
}
.titles th a:after {
    content:none;
}

[type=checkbox]:not(:checked) + label:after, [type=checkbox]:checked + label:after {
    content: '\f00c';
    font-family: FontAwesome;
}
textarea {
    color: #4a4a4a;
    font-size: 16px;
    font-family: Geogrotesque Cond W01 Regular, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
    -webkit-appearance: none;
    line-height: 20px;
    background: #fff;
    border: 1px solid #cbccd0;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    min-height: 80px;
    min-width: 350px;
    width: 100%;
}

.page-wrap textarea {
    line-height: 24px;
    padding: 10px;
}

iframe {
    overflow: auto;
}
figure h5 {
    color:#fff !important;
}

.page-wrap input:not(.button) {
    background: #fff;
    border: 1px solid #cbccd0;
}
@media (max-width: 48em) and (min-width: 0em) {
    .page-wrap input:not(.button), .site-header input[type=text], .site-wrap textarea, .site-wrap select, textarea {
        min-width: 1px;
        width: 80%;
    }
    .page-wrap {
        min-height: 90vh;
    }
}
@media (max-width: 48em) and (min-width: 0em) {
    body {
        font-size: 100%;
    }
}
@media (min-width: 48em) {
    .total {
        width: 40%;
    }
}

@media only screen and (max-width: 600px) {
    .titles td:first-child {
        padding: 0.5rem;
    }
}

p.error-v2 label {
    color: red;
}

p.error {
    min-height: 88px;
}

p.error span {
    color: red;
    font-size: 16px;
}

p.error span:not(.select2-selection):not(.selection):not(.select2-selection__rendered) {
    float: right;
}

.membership-form p span:not(.select2-selection):not(.selection):not(.select2-selection__rendered) {
    color: red;
    float: right;
}
.form-dropdown {
    min-height: 5.5rem;
}

.flex-columns {
    display: flex;
    flex-wrap: wrap;
    clear:both;
}
.flex-columns div.column {
    margin: 1rem;
}
.flex-columns div.column-6 {
    width:50%;
    padding: 0 1rem 0 0;
}

@media (max-width: 38em) and (min-width: 0em) {
    .flex-columns {
        display: flex;
        flex-wrap: wrap;
    }

    .flex-columns div.column {
        margin: 1rem;
    }

    .flex-columns div.column-6 {
        width: 100%;
        padding: 0;
    }
}

.checkbox-unset input {
    left: auto !important;
    position: static !important;
    min-width: unset !important;
    padding: 0 !important;
    line-height: normal !important;
    height: unset !important;
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
}

.private-forum .logo {
    margin: 0 18px 0 0;
    height: 85px;
    width: 154px;
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}

ul.star-ratings li:before {
    content: none;
    font-family: FontAwesome;
    font-size: 5px;
    position: absolute;
    left: -1rem;
    top: 10px;
    color: #4a4a4a;
}

ul.star-ratings li {
    display: inline-block;
    margin: 0;
}

.modal {
    height: 70%;
    max-height: 650px;
    max-width: 800px;
}

.tabs-cards > ul > li:not(.tab-content) a {
    font-size: 1.5rem;
}

.tabs-cards > ul > li:not(.tab-content):not(.active) a {
    height: 90%;
}

.page-wrap ul li a.button:not(.outline) {
    color: #fff;
}

.tabs-header .nsta-tabs {
    margin: 0;
    display: flex;
    justify-content: center;
    padding-bottom: 18px;
    padding-top: 18px;
    padding: 0;
}

.page-wrap ul li:before {
    content: none;
}

.page-wrap .nsta-tabs li {
    list-style-type: none;
    margin: 0;
    /*font-size: 1.5em;*/
    min-width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 0 10px -3px;
}

.page-wrap .nsta-tabs li a {
    font-family: Geogrotesque Cond W01 Medium,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    color: #0091ca;
    padding: 18px 27px 21px;
    display: block;
    text-align: center;
    line-height: 1.1;
    background-color: #f2f3f5;
    border-radius: 9px 9px 0 0;
    color: #868789;
    box-shadow: inset 0 -9px 9px -9px rgba(0,0,0,.25), 0 0 9px 0 rgba(0,0,0,.15);
}

.page-wrap .nsta-tabs li.active a {
    background: #fff;
    border-radius: 9px 9px 0 0;
    color: #fe991f;
    box-shadow: 0 0 9px 0 rgba(0,0,0,.15);
}

.mini-tabs {
    margin-left: 0;
    list-style: none;
    border-bottom: 0.0625rem solid #ddd;
}

.mini-tabs li {
    display: inline-block;
}

.mini-tabs .active a {
    color: #7d8386;
}

.mini-tabs a {
    font-size: 1.125rem;
    font-weight: bold;
}

.mini-tabs li:before {
    content: none;
    left: unset;
}
.mini-tabs li + li {
    margin-left: 0.5rem;
}
.mini-tabs li + li:before {
    display: inline-block;
    content: '|';
    font-weight: bold;
    margin-right: 0.75rem;
    color: #7d8386;
    position: relative;
    top: -0.125rem;
    font-size:18px;
    left:unset;
}

.heading-helper {
    display: block;
    font-size: 16px;
    font-style: italic;
    font-weight:400;
}

.panel {
    border-style: solid;
    border-width: 0;
    border-color: #e2e2e2;
    margin-bottom: 1.25rem;
    padding: 2rem;
    background: #fefefe;
    color: #575655;
}
.panel {
    position: relative;
    background: #e2ecef;
}

.info-prompt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.info-prompt .content p {
    padding:0 2rem 0 0;
}

.dropdown-async {
    border: 1px solid #cbccd0;
    background: #fff;
    height: 50px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 0 18px; 
    font-size: 16px;
    color: #4a4a4a;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    width: 100%;
    font-family: Geogrotesque Cond W01 Regular,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif,HelveticaNeueETW01-55Rg;
}

.expandable-box {
    background: #f5f5f5;
    border: 0;
}

/*.button.close {
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    font-size: 1rem;
    line-height: 1rem;
    position: absolute;
    right: 1rem;
    top: 1rem;
}*/

/*.button.small.close, input[type=button].small.close {
    padding: 10px 30px 10px 4px;
}*/

/*@font-face {
    font-family: rubik;
    src: url(../fonts/Rubik-Regular.eot);
    src: url(../fonts/Rubik-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/Rubik-Regular.woff) format('woff'), url(../fonts/Rubik-Regular.ttf) format('truetype'), url(../fonts/Rubik-Regular.svg#slick) format('svg')
}*/

.long-form, .long-form p, .long-form li, .forum-list td.post p, .forum-list td.response p {
    font-family: "Rubik-Light", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
}

.forum-list td:first-child a {
    font-weight: 400;
}
.link-disabled {
    z-index: -1; /*Make it not clickable*/
    position: relative;
    opacity: .5; /*Lighter*/
}

.mce-btn .mce-txt {
    color:inherit !important;
}
/*.mce-btn-group .mce-btn, .mce-container * {
    width: auto !important;
    padding: 0 !important;
}
.mce-btn button {
    padding: 4px 6px !important;
}*/


/*  #Mobile (Portrait)
        ================================================== */
/* Note: Design for a width of 320px */
@media all and (max-width: 479px) {
    td.col_4, th.col_4 {
        display: none !important;
        width: 0;
        height: 0;
        opacity: 0;
        visibility: collapse
    }

    .titles td, .titles th {
        max-width: 95vw;
    }

    .stats td, .stats th {
        display: inline-block;
        padding: 0.5rem 1rem;
    }
    .stats td:first-child, .stats th:first-child {
        padding: 0.5rem;
        width: 100%;
        padding: 9px 9px 0;
        border-top: 1px solid #cbccd0;
    }
    .stats td:first-child div {
        position: static !important;
        display: inline-block;
        vertical-align: top;
    }

}


/* BEGIN: Special forms - login, forget pass, etc - ML 12-11-2019 */
.membership-form p.half-clear {
    float: left;
    width: 50%;
    padding-right: 20px;
    clear: both;
}

@media(min-width:0em) and (max-width:48em) {
    .membership-form p.half-clear {
        width: 100%;
        padding-right: 0
    }
}

.membership-form p.half-clear input {
    min-width: 1px;
    width: 100%
}
/* END: Special forms */


/* BEGIN Dashboard Stuff */
.badge-list {
    list-style: none;
    margin-left: -2%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
}

ul.badge-list li:before, ul.dashboard-nav li:before, ul.featured-profiles li:before, ul.mini-profile-grid li:before {
    content: none;
}

ul.badge-list li {
    margin-left:0.5rem;
}

ul.featured-profiles li, ul.mini-profile-grid li {
    margin-left: 0;
}

.dashboard-nav {
    list-style: none;
    margin-left: 0
}

    .dashboard-nav a {
        display: block;
        color: rgba(14, 83, 116, 0.6);
        font-size: 1rem;
        padding: 1rem 1.875rem
    }

        .dashboard-nav a:hover {
            color: #0e5374
        }

    .dashboard-nav .icon-label {
        padding-left: 0.375rem
    }

    .dashboard-nav li {
        border-bottom: 0.0625rem solid rgba(190, 190, 190, 0.45)
    }

        .dashboard-nav li.active a {
            border-left: 0.5rem solid #d56f23;
            padding-left: 1.375rem;
            color: #0e5374
        }

.dashboard .cohort-details .button {
    margin-bottom: 0;
    box-shadow: none
}

.dashboard .cohort-details label {
    font-weight: bold;
    color: white;
    margin-bottom: 0.625rem
}

.dashboard .cohort-details select {
    margin-bottom: 0;
    font-weight: normal;
    font-size: 0.875rem;
    height: auto;
    padding: 0.25rem
}

.stat-blocks {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.stat-block {
    width: 100%;
    margin-bottom: 1.25rem;
    border: 0.0625rem solid #ddd;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1.25rem 1rem
}

    .stat-block .icon {
        width: 3.875rem;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .stat-block .text {
        width: 100%;
        -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        text-align: right;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-left: 1rem
    }

        .stat-block .text .number {
            font-weight: bold;
            font-size: 2.25rem;
            display: block;
            line-height: 1
        }

        .stat-block .text .description {
            font-size: 0.875rem;
            font-weight: bold
        }

    .stat-block .subtext {
        display: block;
        font-style: italic;
        font-size: 0.875rem;
        color: #7d8386
    }

.mini-profile-grid {
    list-style: none;
    margin-left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.mini-profile-grid li {
width: 12%;
margin-bottom: .5%
}

.mini-profile-grid li.sign-off {
    width: 37%;
    background: #33aab8;
    color: white;
    font-weight: bold;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.mini-profile-grid li.sign-off.prime {
    background: #d38c1e
}



@media only screen and (min-width: 40.0625em) {
    .featured-profiles {
        display: block;
        padding: 0;
        margin: 0 -0.625rem;
        margin-bottom: 1.3125rem
    }

    .featured-profiles:before,
    .featured-profiles:after {
        content: " ";
        display: table
    }

    .featured-profiles:after {
        clear: both
    }

    .featured-profiles > li {
        display: block;
        float: left;
        height: auto;
        padding: 0 0.625rem 1.25rem
    }

    .featured-profiles > li {
        list-style: none;
        padding: 0 0.625rem 1.25rem;
        width: 25%
    }

    .featured-profiles > li:nth-of-type(1n) {
        clear: none
    }

    .featured-profiles > li:nth-of-type(4n+1) {
        clear: both
    }
}

@media only screen and (min-width: 64.0625em) {
    .featured-profiles {
        display: block;
        padding: 0;
        margin: 0 -0.625rem;
        margin-bottom: 1.3125rem
    }

    .featured-profiles:before,
    .featured-profiles:after {
        content: " ";
        display: table
    }

    .featured-profiles:after {
        clear: both
    }

    .featured-profiles > li {
        display: block;
        float: left;
        height: auto;
        padding: 0 0.625rem 1.25rem
    }

    .featured-profiles > li {
        list-style: none;
        padding: 0 0.625rem 1.25rem;
        width: 20%
    }

    .featured-profiles > li:nth-of-type(1n) {
        clear: none
    }

    .featured-profiles > li:nth-of-type(5n+1) {
        clear: both
    }
}


/* END Dashboard Stuff */

/* PD Plan */
.excerpt-block {
    border: 1px solid #d4d0d0;
    margin-bottom: 1.25rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: white;
    position: relative;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    width: 100%;
}

.excerpt-block .heading {
    min-height: 0.3125rem;
    background: #d38c1e;
    font-size: 0.875rem;
    color: white;
    font-weight: 600;
    padding: 0.1875rem 0.6875rem;
    margin-bottom: 0.75rem;
}

.excerpt-block .heading + .content {
    padding-top: 0;
}

.excerpt-block .content {
    padding: 0.75rem 0.75rem 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.excerpt-block .content .content-inner {
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    display: block;
    width: 100%;
}

/* END PD Plan */



.tiles {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 27px
}

    .tiles > a {
        width: calc(33.33% - 12px);
        border: 1px solid #cbccd0;
        border-radius: 5px;
        display: flex;
        align-items: center;
        padding: 27px;
        margin: 0 18px 18px 0;
        color: #425072 !important;
        font-family: Geogrotesque Cond W01 Bold,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
        font-size: 22px
    }

        .tiles > a span {
            font-size: 18px;
            color: #4a4a4a;
            font-family: Geogrotesque Cond W01 Regular,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
            display: block;
            padding: 10px 0
        }

        .tiles > a:nth-child(3n) {
            margin-right: 0
        }

        .tiles > a:hover {
            text-decoration: none;
            background: #f5f5f5
        }

        .tiles > a > div:first-child {
            padding: 0 18px 0 0
        }

            .tiles > a > div:first-child img {
                max-width: 60px;
                height: auto
            }

@media only screen and (max-width: 900px) {
    .tiles > a {
        width: calc(50% - 9px)
    }

        .tiles > a:nth-child(3n) {
            margin-right: 18px
        }

        .tiles > a:nth-child(2n) {
            margin-right: 0
        }
}

@media(min-width: 0em) and (max-width:48em) {
    .tiles > a {
        width: 100%;
        margin-right: 0
    }

        .tiles > a:nth-child(3n) {
            margin-right: 0
        }
}

.popup {
    z-index: 150;
}

.section-level-up {
    z-index: 1;
}

/* BEGIN: MARTIN STUFF ML: 04-09-2020 */

div.performance {
    cursor: pointer;
}

.performances-details > div > div.performance-details-connections {
    margin-top: 0px;
}

.standards-table td p a.extended-width {
    width: calc(100% - 60px);    
}

a.standards-title {
    color: #4a4a4a;
}

a.standards-title-green {
    color: #3e7b25;
}

a.standards-title-white {
    color: #f5f5f5;
    text-decoration: none;
}

a.standards-title-white:hover {
    color: #f5f5f5;
    text-decoration: underline;
}

.ngss-practices {
    background: #5167bf;
}

.ngss-dcis {
    background: #fe991f;
}

.ngss-cc {
    background: #3e7b25;
}

h5.white {
    color: #fff;
}

.button.outline-ngss-practice,
input[type=button].outline-ngss-practice {
    border: 1px solid #fff;
    background: none;
    border-radius: 5px;
    color: #fff;
}

.button.outline-ngss-practice:hover,
input[type=button].outline-ngss-practice:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #868789 !important;
}

.ngss-sub-container {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    cursor: default !important;
}

h4.ngss-other-practices {
    margin-bottom: 10px;
}

.page-wrap ul.ngss-list li:before {
    content: '\f111';
}

.performances-details > div p.info a.resources-subsection {
    font-size: 14px;
    color: #4A4A4A;
    text-decoration: none;
}

.performances-details > div p.info a.resources-subsection:hover {
    color: #4A4A4A;
    text-decoration: underline;
}

.validatorStyle {
    color: Red;
}

.validatorStyle ul li {
    color: Red;
    list-style-type: circle;
}

/* END: MARTIN STUFF */

/* 
    ML 06-11-2020 Think about handling a printed page since menu is covering stuff (esp receipts) where you get a big orange bar
*/

@media print {
    .noprint, .mobile-nav, footer, .global-mobile-nav, .site-header, .social, #webWidget, #launcher {
        display: none !important;
    }
    .print-only {
        display:flex !important;
    }
}



.event-session {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1.5rem;
    width:100% !important;
}

.event-session .time {
    width: 200px;
    padding-top: 0.5rem;
    flex-grow: 1;
    text-align: center;
}

.event-session .time h5 {
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #000;
    margin: 0 1.5rem;
    text-align: center;
}

.event-session .time .agenda-add {
    margin-top: 1rem;
    color: #777;
}

.event-session .details {
    width: 350px;
    flex-grow: 20;
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 1rem;
}

.event-session .details h4 {
    margin: 0.5rem 0;
    color: #425072;
}

.exhibit-product {
    display: flex;
    flex-wrap: wrap-reverse;
    margin-bottom: 1.5rem;
    width: 100% !important;
}

.exhibit-product .product {
    width: 250px;
    /*padding-top: 0.5rem;*/
    flex-grow: 1;
    text-align: center;
}

.exhibit-product .product .image {
    border-radius: 5px;
}

.exhibit-product .details {
    width: 300px;
    flex-grow: 20;
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 1rem;
}

.exhibit-product .details h4 {
    margin: 0.5rem 0;
    color: #425072;
}

@font-face {
    font-family: "Geogrotesque-Light";
    src: url("/fonts/Geogrotesque Cond W03 Light.eot"); /* IE9*/
    src: url("/fonts/Geogrotesque Cond W03 Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/Geogrotesque Cond W03 Light.woff2") format("woff2"), /* chrome、firefox */
    url("/fonts/Geogrotesque Cond W03 Light.woff") format("woff"), /* chrome、firefox */
    url("/fonts/Geogrotesque Cond W03 Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("/fonts/Geogrotesque Cond W03 Light.svg#Geogrotesque Light") format("svg"); /* iOS 4.1- */
}

.error-container {
    color: red;
}
.error-container ul li {
    color: red;
}

.progressbar {
    border: 1px solid;
    border-color: #bec5d1;
    border-radius: 3px;
    padding: 2px;
}

    .progressbar > div {
        background-color: #0091CA;
        height: 8px;
        border-radius: 3px;
    }

a.rep-portal-link {
    color: white;
    text-decoration: underline;
}

    a.rep-portal-link:hover {
        text-decoration: none;
    }

.sessions-days-header {
    background: #3e5075;
    border-radius: 5px;
    padding: 27px 18px 9px 18px;
    margin: 0 25px 25px 0;
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

/*.sessions-days-header .buttons-container {
    display: flex;
    flex-wrap: wrap;
}
*/
    /*
.sessions-days-header .agenda-container {
    width: 150px;
    float: right;
    background: #5f39ff;
    color: #ffffff;
    display: flex;
    flex-wrap: wrap;
}
*/

.sessions-days-header div.button-container {
    margin: 0 1rem 1rem 0;
}

.session-button {
    width: 130px;
    background: #3e5075;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.session-button:hover, .session-button-selected {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #3e5075 !important;
}

.session-agenda {
    width: 130px;
    /*background: #5f39ff;
    border: 1px solid #ffffff;*/
    cursor: pointer;
    text-decoration: underline;
}

.session-agenda img {
    padding-right: 5px;
    vertical-align: middle;
}

.session-agenda:hover {
    background-color: #33a7d4;
    border: 1px solid #33a7d4;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    /* border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff !important;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
        opacity: 0;
        transition: opacity .6s;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }

    .tooltip-top {
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
    }
        .tooltip-top::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }
